# Class BeanContextServicesSupport.BCSSChild

java.lang.Object
java.beans.beancontext.BeanContextSupport.BCSChild
java.beans.beancontext.BeanContextServicesSupport.BCSSChild

All Implemented Interfaces:
  `Serializable`

Enclosing class:
  `BeanContextServicesSupport`

protected class BeanContextServicesSupport.BCSSChild extends BeanContextSupport.BCSChild
A protected nested class containing per-child information in the `children` hashtable.

Since:
  1.2
See Also:
  - Serialized Form

## Method Summary

### Methods declared in class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`